Subject: Re: Side issue ..what is the status of the Real Time Applications Area

From: Allison Mankin <[email-masked]>
Date: Tue, 25 Oct 2005 15:25:30 -0700

Rich, All,

For those who aren't subscribed to ietf-announce, note that
Ralph did request nominations for a 1-year and 2-year slot for
RAI (with not quite the right name) today.  The area creation
was announced October 6:

To: IETF Announcement list <[email-masked]>
From: Brian Carpenter <[email-masked]>
Date: Thu, 06 Oct 2005 05:11:06 -0400
Subject: Creation of the Real-time Applications and Infrastructure (RAI) Area
List-Id: ietf-announce.ietf.org
List-Post: <mailto:[email-masked]>
List-Subscribe: <https://www1.ietf.org/mailman/listinfo/ietf-announce>,
	<mailto:[email-masked]?subject=subscribe>
-----
Creation of the Real-time Applications and Infrastructure (RAI) Area

The IESG is grateful for the useful comments received on
the proposal to create an RAI Area (see
http://www1.ietf.org/mail-archive/web/ietf-announce/current/msg01566.html
for the original proposal).

After integrating those comments and carefully considering the
arguments both in favour and against, the IESG has decided to
create the new area starting in March 2006 and has duly informed
the NomCom Chair. The revised area description is attached below.

One concern expressed was about the impact of increasing
the number of Area Directors on the IESG's efficiency. The IESG takes
this concern seriously and we intend soon to discuss operational and
organisational changes to deal with it.

   Brian Carpenter for the IESG

-----------------------------------------------
Real-time Applications and Infrastructure Area:

The Real-Time Applications and Infrastructure Area develops protocols
and architectures for delay-sensitive interpersonal communications
Work in this area serves an industry whose  applications and services include
voice and video over IP, instant messaging  and presence.  These applications
and services are "real-time" in the sense set out first in RFC 1889.

The RAI Area is seeded with existing working groups from the Transport
and Applications Areas: AVT, ECRIT, ENUM, GEOPRIV, IEPREP, IPTEL,
MEGACO, MMUSIC, SIGTRAN, SIMPLE, SIP, SIPPING, SPEECHSC, and XCON.
A good rule of thumb for the incorporation of new work into RAI, as opposed to
Transport or Applications, is that the work in question is needed to support
real-time interpersonal communication.  The infrastructure applications needed
to support such communications are explicitly in scope, as are discussions of
operational concerns specific to this area.  For example, work might relate to
presence services, to session signaling protocols and emergency call routing
solutions, or to work on the "layer five" issues for Internet telephony.

Like all areas of the IETF, the RAI Area draws on the work of numerous
other areas, and as such there can be no neat mathematical boundaries
delineating RAI's work from the rest of the IETF. The new area will
allow an existing community within the IETF to solidify its vision and
to benefit from increased institutional support.

---

From: Ralph Droms <[email-masked]>
Date: Wed, 26 Oct 2005 19:04:06 -0400

All - the announcement is also posted in the NomCom pages at ietf.org.

I'll correct the name of the new area when I post the second call for
nominations.

- Ralph